Bug 1814499 - While testing The signals using Sine and Violet noise, Doing a specific combination while clicking in the microphone area and Window 2 PulseEffects dissapears with a squish looking splat on the screen, and it isn't in the process list pulseaudio is
Summary: While testing The signals using Sine and Violet noise, Doing a specific combi...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseeffects
Version: 31
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 04:01 UTC by Jasper O'neal Hartline
Modified: 2020-11-24 18:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 18:54:23 UTC
Type: Bug


Attachments (Terms of Use)
Screen recording MKV video of PulseEffects dissapearing and freezing. (2.42 MB, application/x-matroska)
2020-03-18 04:07 UTC, Jasper O'neal Hartline
no flags Details

Description Jasper O'neal Hartline 2020-03-18 04:01:41 UTC
Description of problem:
I\ll see of I can provide a srfeeen recoprding I have dual screen too.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jasper O'neal Hartline 2020-03-18 04:07:32 UTC
Created attachment 1670992 [details]
Screen recording MKV video of PulseEffects dissapearing and freezing.

Please view this MKV file

Comment 2 Vasiliy Glazov 2020-03-18 04:13:12 UTC
What version of pulseaudio?

Report it to upstream please.

You should not write description to bugreport header.

Comment 3 Vasiliy Glazov 2020-06-26 19:16:43 UTC
New versions now only for rawhide. Please check it.

Comment 4 Ben Cotton 2020-11-03 16:49:08 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Ben Cotton 2020-11-24 18:54:23 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.